Subject: Re: Need recommendation

From: James Lin <[email-masked]>
Date: Wed, 29 Dec 1993 23:49:09 -0800

On Wed, 29 Dec 1993, Duy-Minh NHIEU wrote:

> I would like recommandation for the following:  I need a Chinese software
> to design posters (Fan-Ti words).  The requirements are:
>
> 1) under $300 US
> 2) Uses postscripts fonts or vector fonts (ie, when you enlarge the words, you
>    don't get staircase effects)
> 3) comes with several fonts: Ming, Kai, Li Shu, Han Shu, and Fan-Song.
> 4) preferably support postscript printers.
>
>
> The program cnprint is already pretty good.  Except I dont't have any high qu
ality fonts to work with.  Is there any place that I can buy 64x64 fonts?
>
> Another alternative is that if there are fonts that work with the English
program called "CorelDraw".

You may consider directly for putting Chinese characters into CorelDraw.
Currently, many font packages are designed or come with single byte TTF
or PS Chinese font utility.  TopFont are designed for generating PS
Chinese font.  Newtek's TTF packages comes with a utility to convert
double byte TTF into single byte.  Indeed's font package also could
generate TTF or WMF format.  All these could be used directly with CorelDraw.

One last thing, Chinese CorelDraw will be available soon.

James